Bug 175926 - No indication whether services are running
No indication whether services are running
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: system-config-nfs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-16 07:07 EST by Frank Arnold
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-07 12:15:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dialog mockup (16.90 KB, image/png)
2005-12-16 07:07 EST, Frank Arnold
no flags Details

  None (edit)
Description Frank Arnold 2005-12-16 07:07:42 EST
I've stumbled over this some time ago, but forgot about it. Now I'm following
your request on fedora-devel...

For some reason I had disabled the nfs services on my desktop and was not aware
of anymore. Then I bought a notebook and had the need for nfs access to my
desktop. I used s-c-nfs to set things up and was able to use the share right
away. After some time my desktop needed a reboot and I wasn't able to get access
through nfs anymore. Short term fix was to run s-c-nfs and open/close the
properties dialog. Until I discovered, that nfs services were not enabled... ;)

So here's my RFE:
Don't start nfs services silently. At least a dialog should be displayed when
services aren't running. Perhaps a check box could be added to enable the
services permanently through chkconfig.

A crappy mockup is attached.
Comment 1 Frank Arnold 2005-12-16 07:07:42 EST
Created attachment 122317 [details]
Dialog mockup
Comment 2 Christian Iseli 2007-01-22 05:05:22 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Note You need to log in before you can comment on or make changes to this bug.